<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="14dp" />
    <stroke android:width="1dp" android:color="#33000000"/>
    <solid android:color="@android:color/transparent"/>
</shape>